/* CSS Document */


#blog #commentform label{
	display:block;}
	
#blog #commentform .form-allowed-tags,
#blog #commentform .form-allowed-tags a,
#blog #commentform .form-allowed-tags addr,
#blog #commentform .form-allowed-tags code{
	font-size:10px;}
	
#blog #commentform .form-allowed-tags{
	margin:0 0 20px;}

#blog #sidebar{
	float:right;
	width:230px;}
	
#blog #contents{
	float:left;
	width:706px;}
	
#blog #contents #blog-head{
	background:url(/_images/_blog/blog_header_ikeda.png) no-repeat right top;
	padding:17px 0 0 0px;}
	
#blog #contents #blog-head .top{
	padding:10px 0  20px;}
	
#blog #contents #blog-head .bottom{
	padding:30px 235px 22px 0;}
	
#blog #contents #blog-main .entry-box{
	/* background:url(/_images/_blog/blog-bg.gif) repeat-y; */
	padding:10px 0px;}
	
#blog #contents #blog-main .entry-box .post{
	padding:10px;}
	
#blog #contents #blog-main{
	margin:0 0 30px;}
	
	
#blog #contents #blog-main .date{
	font-size:10px;
	color:#826D3E;
	font-family:"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;}
	
#blog #contents #blog-main h2{
	font-size:26px;
	color:#4F5958;
	margin:0px 0 20px;
	letter-spacing:2px;
	font-family:"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	}
	
#main #contents #blog-main #single-post h2{
	border:dotted #C0AB7A;
	border-width:0 0 2px;}
	
#blog #contents #blog-main h2 a{
	font-size:21px;
	color:#AF9556;	
	text-decoration:underline;
	letter-spacing:2px;
	font-family:"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;}
	
#blog #contents #blog-main h2 a:hover{
	text-decoration:none;}
	
#blog #contents #blog-main commentlist p{
	font-size:14px;
	margin:0 0 20px;}
	
#blog #contents #blog-main .post-meta{
	margin:0 0 10px;}
	
#blog #contents #blog-main .post{
	border:#AF9556 dotted;
	border-width:0 0 2px;
	padding:0 0 30px;}
	
#blog #contents #blog-main #serviceBox{
	margin:0 0 20px;}
	
#blog #contents #blog-main #serviceBox h3{
	background:#B59C62;
	padding:2px 10px;
	color:#FFF;
	margin:0 0 5px;}
	
#blog #contents #blog-main #serviceBox li{
	width:332px;
	float:left;}
	
#blog #contents #blog-main #serviceBox li .inner{
	border:#ccc 1px solid;
	padding:15px 5px;
	background:#FFF;
	margin:0 5px 5px 0;}
	
#blog #contents #blog-main .post{
	margin:0 0 20px;}
	
#blog #contents #blog-main #serviceBox li .imgBox{
	float:left;
	width:130px;}
	
#blog #contents #blog-main #serviceBox li .textBox{
	float:right;
	width:170px;}
	
#blog #contents #blog-main #serviceBox li .imgBox img{
	max-width:130px;}
	
#blog #contents #blog-main #serviceBox li .title{
	font-size:12px;
	font-weight:bold;}
	
#blog #contents #blog-main #serviceBox li .textBox a{
	font-size:10px;
	color:#666;}
	
#blog #contents #blog-main #serviceBox li .textBox p{
	line-height:0px;
	margin:0;
	padding:0;}
	
#blog #contents #blog-main #serviceBox li .price a{
	font-size:12px;
	color:#F00;
	margin:0 0 0 10px;}
	
#blog #contents #blog-main #serviceBox li .inner:hover{
	background:#f2f2f2;}
	
#blog #contents #blog-main #other{
	margin:0 0 20px;}
	
#blog #contents #blog-main #other .recent{
	float:right;}
	
#blog #contents #blog-main #other .relation{
	float:left;}

#blog #contents #blog-main #other .recent,
#blog #contents #blog-main #other .relation{
	width:317px;}

#blog #contents #blog-main #other dd .imgBox{
	width:80px;
	float:left;}
	
#blog #contents #blog-main #other dd .imgBox img,
#blog #contents #blog-main #other dd li .wherego_thumb{
	max-width:78px;
	max-height:70px;
	border:#fff 1px solid;}
	
#blog #contents #blog-main #other dd .textBox{
	width:200px;
	float:right;}
	
#blog #contents #blog-main #other dd .textBox a{
	color:#fff;}
	
#blog #contents #blog-main #other dd .textBox p{
	margin:0;}
	
#blog #contents #blog-main #other dd{
	background:url(../_images/_blog/blog-bg02.gif) repeat;
	}
	
#blog #contents #blog-main #other dd .clearfix{
	padding:12px;
	border:#EFE3CE dotted;
	border-width:0 0 1px;}
	
	
#blog #contents #blog-main #other dt{
	font-size:16px;
	color:#B49B61;}
	
	
#blog #contents .page-title span{
	font-size:14px}
	
	
#blog #contents .post-box{
	margin:0 0 20px;}
	
#blog #contents .post-box p{
	font-size:14px;
	margin:0 0 15px;
	clear:both;}
	
#blog #contents .post-box p a{
	font-size:14px;}
	
#blog .wherego_thumb{
	float:left;
	display:block;}
	
#blog .clearfix .wherego_title{
	float:right;
	width:200px;
	display:block;
	color:#fff;}

#blog #contents #search h2,
#blog #contents #category h2{
	margin:15px 0 0px;}

#blog #contents #search h3,
#blog #contents #category h3{
	padding:15px 0 0px;}

#blog #contents #search h3 a,
#blog #contents #category h3 a{
	font-size:21px;
	color:#AF9556;	
	text-decoration:underline;
	letter-spacing:2px;
	font-family:"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;}
	
#blog #contents #search .date,
#blog #contents #category .date{
	margin:0 0 10px;}
	
#blog #contents #search h3 a:hover,
#blog #contents #category h3 a:hover{
	text-decoration:none;
}
	
#blog #contents #blog-main #other #wherego_related dd ul,
#blog #contents #blog-main #other #wherego_related dd{
	padding:0;}
	
#blog #contents #blog-main #other #wherego_related dd li{
	padding:15px;}
	
#blog #contents #blog-main #other #wherego_related dd,
#blog #contents #blog-main #other #wherego_related dd ul{
	border:none;}
	
#comments ol,
#comments li{
	list-style:none;}
	
#comments .commentlist{
	padding:0 10px;}
	
#comments .commentlist .comment-body p,
#comments .commentlist .comment-body p a{
	font-size:10px;}

#comments .comment-author{
	margin:0 0 5px;}

#comments .comment-meta{
	margin:0 0 10px;}
	
#comments .comment-meta a{
	font-size:10px;}
	
#comments .comment{
	margin:0 0 10px;
	padding:0 0 10px;
	border:dotted #CCC;
	border-width:0 0 1px;}
	
#comments h3{
	color:#b49b61;
	font-size:16px;}
	
#comments cite,
#comments cite a{
	font-style:normal;
	font-size:16px;}
	
	
#blog #breadclumb{
	margin:10px 0;}
	
#blog #breadclumb a{
	color:#0099CC;}
	
#blog #breadclumb a:hover{
	text-decoration:none;}
	
	
.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:11px;
line-height:13px;
}
 
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
background: #555;
}
 
.pagination a:hover{
color:#fff;
background: #3279BB;
}
 
.pagination .current{
padding:6px 9px 5px 9px;
background: #3279BB;
color:#fff;
}


#blog #blog-rank{
	margin:0 0 20px;}

#blog #blog-rank h3{
	font-size:22px;
	letter-spacing:2px;
	font-family:"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;}
	
#blog #blog-rank .wrap{
	/* background:url(/_images/_blog/bg-mid.png) repeat-y; */
	padding:0px 15px 13px;}

#blog #blog-rank li{
	margin:0 0 20px;
	border:1px solid #ccc;
	padding:10px 0;}
	
#blog #blog-rank li li{
	margin:0px;}

#blog #blog-rank li p{
	padding:10px 0 10px 5px;}
	
#blog #blog-rank .left p{
	padding:0 0 15px;}
	
#blog #blog-rank .title{
	background-color:#f2f2f2;}
	
#blog #blog-rank .title a{
	font-size:16px;
	color:#0099CC;}


#blog #blog-rank .block{
	display:block;}

#blog #blog-rank .left{
	float:left;
	width:297px;
	padding:10px 0 0;}
	
#blog #blog-rank .left span{
	display:block;
	color:#ff0000;
	font-size:14px;
	font-weight:bold;
	margin:0 0 10px;}
	
#blog #blog-rank .left dt{
	color:#fff;
	padding:3px 5px;
	background:#C0AB7A;}
	
#blog #blog-rank .left dd{
	background:#fff;
	border:#C0AB7A 1px solid;
	padding:5px;}
	
#blog #blog-rank .left dl{
	margin:0 0 20px;}
	
#blog #blog-rank .right{
	float:right;
	width:320px;
	text-align:right;}
	
#blog #blog-rank .right img{
	max-width:320px;}
	
.more-btn02{
	text-align:center;}
	
#page li{
	float:left;
	padding:3px 15px 3px 15px;
	font-size:12px;
	border-right:1px solid #ccc;}

#page li a{
	font-size:12px;
	font-weight:bold;
	color:#0099CC;}
	
.gallery-item{
	float:left;
	padding:0 20px;}